Cyberduck Mountain Duck CLI

#7764 closed enhancement (fixed)

Interoperability with HubiC (OVH)

Reported by: blueday Owned by:
Priority: normal Milestone: 5.0.1
Component: openstack Version: 4.4.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

This would be awesome if Cyberduck could connect with the hubiC (OVH) API and mount the bakcup disk, as for Dropbox and Amazon S3 ...

Change History (13)

comment:1 Changed on Jan 29, 2014 at 2:00:54 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:2 Changed on Mar 18, 2015 at 8:13:14 PM by dkocher

Because HubiC relies on OAuth2 for authentication instead of Keystone from Openstack, you will need to run a proxy in front to connect to HubiC as described in

comment:3 Changed on Mar 18, 2015 at 8:13:27 PM by dkocher

  • Component changed from core to openstack
  • Milestone set to 4.7

comment:4 Changed on Mar 18, 2015 at 8:13:43 PM by dkocher

  • Summary changed from HubiC integrated to Interoperability with HubiC (OVH)

comment:5 Changed on Dec 4, 2015 at 1:30:26 PM by dkocher

#9142 closed as duplicate.

comment:6 Changed on Dec 4, 2015 at 1:31:39 PM by dkocher

See also #9089.

comment:7 Changed on Dec 13, 2015 at 9:29:59 AM by dkocher

  • Milestone changed from 4.7 to 4.8
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:8 Changed on Dec 14, 2015 at 1:14:56 PM by dkocher

About to compile some third party information in the wiki.

comment:11 Changed on May 18, 2016 at 3:29:14 PM by dkocher

  • Milestone 5.0 deleted

comment:12 Changed on May 31, 2016 at 9:47:40 PM by dkocher

  • Milestone set to 5.1

comment:13 Changed on Jun 1, 2016 at 11:16:59 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r20770. Documentation available in the wiki.

comment:14 Changed on Jun 3, 2016 at 1:55:51 PM by dkocher

  • Milestone changed from 5.1 to 5.0.1
Note: See TracTickets for help on using tickets.
swiss made software